[Unit]
Description=maneged service platform service
Documention=msp service to control msp service start or stoop
After=mariadb.service
Wants=systemd-networkd.service
Requires=nginx.service

[Service]
Type=forking
ExecStart=su - ymq -c "cd; py/msp/script/run.sh"
ExecStop=su - ymq "cd; bin/killname msp.py"
[Install]
WantedBy=multi-user.target
